Bug 606302 - samsung n210 netbook keyboard support
Summary: samsung n210 netbook keyboard support
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: udev   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-21 11:48 UTC by John Floyd
Modified: 2010-08-20 01:27 UTC (History)
2 users (show)

Fixed In Version: udev-153-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 01:27:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
my fix - so it stays after updates (956 bytes, text/plain)
2010-06-21 11:57 UTC, John Floyd
no flags Details
ditto for forcing key relrease on fkeys. (975 bytes, text/plain)
2010-06-21 11:58 UTC, John Floyd
no flags Details

Description John Floyd 2010-06-21 11:48:24 UTC
Description of problem: Samsung N210 is not recognized in the udev keyboard mapping support.  Only needs N210 added - probably also N150 N220 as well. The samsung-other keymaps etc then work correctly.


Version-Release number of selected component (if applicable):
udev-151-10

How reproducible:
easy just boot with standard system

Steps to Reproduce:
1.
2.
3.
  
Actual results: fkeys do not respond


Expected results:


Additional info: currently test for numerous models just need the new models added to the test list.

Comment 1 John Floyd 2010-06-21 11:57:07 UTC
Created attachment 425604 [details]
my fix - so it stays after updates

Comment 2 John Floyd 2010-06-21 11:58:26 UTC
Created attachment 425605 [details]
ditto for forcing key relrease on fkeys.

Comment 4 Fedora Update System 2010-08-05 06:49:51 UTC
udev-153-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/udev-153-2.fc13

Comment 5 Fedora Update System 2010-08-05 23:48:59 UTC
udev-153-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update udev'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/udev-153-2.fc13

Comment 6 Fedora Update System 2010-08-13 08:39:40 UTC
udev-153-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/udev-153-3.fc13

Comment 7 Fedora Update System 2010-08-20 01:27:18 UTC
udev-153-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.